body {
	background: #f5f5f5;
	font: 0.85em 'Lucida Grande', Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

a:link,
a:visited {
	color: #1b3d7b;
	text-decoration: none;
}

a:hover,
a:active {
	color: #000;
	text-decoration: underline;
}

div#container {
	margin: auto auto;
	width: 970px;
	margin-top: 15px;
	margin-bottom: 15px;
}

div#header {
	background: url('../images/slogan.gif') right bottom no-repeat;
}

div#header h1 {
	width: 100%;
	height: 100%;
	display: block;
	background: url('../images/logo.gif') left top no-repeat;
}

div#header h1:hover {
	background-position: left bottom;
}

div#header h1 a#logo {
	display: block;
	width: 970px;
	height: 70px;
}

div#header h1 a#logo span {
	display: none;
}

div#layout {
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

div#menu {
	background: #1b3d7b url('../images/blue.gif') left top repeat-x;
	border: 1px solid #132a54;
	padding: 8px 2px;
	margin: -1px;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

div#menu ul li {
	float: left;
	border-right: 1px solid #4d6eac;
}

div#menu ul li a:link,
div#menu ul li a:visited {
	color: #e0e3e9;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 12px;
	display: block;
}

div#menu ul li a:hover,
div#menu ul li a:active {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 12px;
	display: block;
}

div#menu ul li.last {
	border-right: 0;
}

div#content {
	padding: 20px;
	overflow: hidden;
}

div#content h2 {
	font-weight: bold;
	font-size: 1.2em;
	border-bottom: 1px solid #ccc;
}

div#content h3 {
	font-weight: bold;
	font-size: 1.0em;
	margin: 4px 0;
}

div#content p {
	font-size: 0.9em;
	margin-top: 5px;
}

div#content ul {
	margin: 15px 0 15px 25px;
	list-style: disc;
}

div#content ul li {
	margin-bottom: 5px;
}

div#content ol.decimal {
	margin: 15px 0 15px 25px;
	list-style: decimal;
}

div#content ol li {
	margin-bottom: 5px;
}

div#content ol li p {
	margin-bottom: 15px;
}

div#content ol li ol {
	font-size: 0.9em;
}

div#content div#create_your_forum {
	background: #2757b0;
	border: 1px solid #132a54;
	color: #fff;
	float: left;
	width: 370px;
	padding: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

div#content div#create_your_forum h2 {
	height: 90px;
	width: 370px;
	background: url("../images/create_your_forum.gif") top left no-repeat;
	border: 0;
}

div#content div#create_your_forum h2 span {
	display: none;
}

div#content div#create_your_forum fieldset {
	margin-bottom: 20px;
}

div#content div#create_your_forum fieldset label {
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	margin-bottom: 2px;
	cursor: pointer;
}

div#content div#create_your_forum fieldset .input {
	font: 1.1em 'Lucida Grande', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	margin: 0;
	border: 1px solid #132a54;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div#content div#create_your_forum input#forum_name,
div#content div#create_your_forum select#category {
	width: 360px;
}

div#content div#create_your_forum input#forum_url {
	width: 175px;
	margin: 0 2px;
}

div#content div#create_your_forum div.submit {
	text-align: center;
}

div#content div#create_your_forum .button {
	color: #fff;
	font: bold 1.4em 'Lucida Grande', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 8px;
	background: #ff6c00 url('../images/orange.gif') top left repeat-x;
	border: 1px solid #b2c5e7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div#content div#create_your_forum .button:hover {
	border-color: #fff;
	cursor: pointer;
}

div#content ul#social {
	float: left;
	list-style: none;
	margin: 20px 0 0;
	width: 400px;
	text-align: center;
}

div#content ul#social li {
	border: 0;
	display: inline;
}

div#content ul#social li a {
	padding-left: 20px;
	margin: 0 5px;
}

div#content ul#social li.twitter a {
	background: url("../images/twitter.gif") center left no-repeat;
}

div#content ul#social li.facebook a {
	background: url("../images/facebook.gif") center left no-repeat;
}

div#content div#latest_news {
	float: left;
	margin-top: 20px;
	width: 400px;
}

div#content div#latest_news p.announcement {
	padding: 5px;
}

div#content div#features {
	float: right;
	width: 500px;
}

div#content div#features div {
	padding-left: 80px;
	margin-bottom: 20px;
	min-height: 64px;
}

div#content div#features div.forum {
	background: url('../images/forum.gif') left top no-repeat;
}

div#content div#features div.portal {
	background: url('../images/portal.gif') left top no-repeat;
}

div#content div#features div.photo_gallery {
	background: url('../images/photo_gallery.gif') left top no-repeat;
}

div#content div#features div.arcade {
	background: url('../images/arcade.gif') left top no-repeat;
}

div#content div#features div.ecommerce {
	background: url('../images/ecommerce.gif') left top no-repeat;
}

div#content div#features div.classifieds {
	background: url('../images/classifieds.gif') left top no-repeat;
}

div#content div#features div.branding_free {
	background: url('../images/branding_free.gif') left top no-repeat;
}

div#content .success {
	border: #080 1px solid;
	color: #080;
	background: #E8FCDC;
	font-size: 0.9em;
	padding: 8px;
	margin-bottom: 10px;
	font-weight: bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div#content .error {
	font-size: 0.9em;
	border: 1px solid #FC6;
	background: #FFC;
	color: #000;
	padding: 8px;
	margin-bottom: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div#content .error em {
	color: #C00;
	font-style: normal;
	font-weight: bold;
}

div#content .form_item {
	margin-bottom: 25px;
}

div#content .form_item fieldset {
	background: #f5f5f5;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

div#content .form_item fieldset.alt {
	background: #f1f1f1;
}

div#content .form_item fieldset .title {
	float: left;
	width: 150px;
	text-align: right;
	font-weight: bold;
	margin: 7px 15px 0 0;
	font-size: 0.9em;
	cursor: pointer;
}

div#content .form_item fieldset .field {
	float: left;
	width: 700px;
}

div#content .form_item fieldset .field .input {
	font: 1.1em 'Lucida Grande', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	width: 500px;
	padding: 5px;
	margin: 0 0 5px 0;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div#content .form_item fieldset .field textarea.input {
	font-size: 0.9em;
}

div#content .form_item fieldset .field input#forum_url {
	width: 300px;
}

div#content .form_item fieldset .field input.confirm {
	width: 240px;
	margin-right: 5px;
}

div#content .form_item fieldset .field img.verification {
	border: 1px solid #ccc;
	vertical-align: middle;
	margin-top: -2px;
}

div#content .form_item fieldset .field input#image_verification {
	margin-top: 0;
	width: 60px;
}

div#content .form_item fieldset .field label {
	display: block;
	cursor: pointer;
}

div#content .form_item fieldset .field small {
	font-size: 0.8em;
	display: block;
}

div#content .form_item p.terms {
	text-align: center;
}

div#content .form_item .submit {
	margin-top: 20px;
	text-align: center;
}

div#content .form_item .button {
	color: #fff;
	font: bold 1.4em 'Lucida Grande', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 8px;
	background: #1b3d7b url('../images/blue.gif') left top repeat-x;
	border: 1px solid #132a54;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div#content .form_item .button:hover {
	border-color: #0c1b37;
	cursor: pointer;
}

div#footer {
	background: #ff6c00 url('../images/orange.gif') left top repeat-x;
	border: 1px solid #ff5000;
	padding: 6px 2px;
	margin: -1px;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

div#footer span#copyright {
	float: right;
	color: #fff;
	font-size: 0.8em;
	display: inline-block;
	padding: 5px 8px 0 0;
}

div#footer ul li {
	font-size: 0.9em;
	float: left;
	border-right: 1px solid #ffa14b;
}

div#footer ul li a {
	font-weight: bold;
	padding: 3px 12px;
	display: block;
}

div#footer ul li a:link,
div#footer ul li a:visited {
	color: #ffe8d2;
	text-decoration: none;
}

div#footer ul li a:hover,
div#footer ul li a:active {
	color: #fff;
	text-decoration: none;
}

div#footer ul li.last {
	border-right: 0;
}
